# core-client

This library was generated with [Nx](https://nx.dev).

## Building

Run `nx build core-client` to build the library.

## Running unit tests

Run `nx test core-client` to execute the unit tests via [Jest](https://jestjs.io).
